Subject: bash -s from .bat file
From: [email-masked]

13 Jul 1998 09:42:44 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: 7bit
To: [email-masked]

I have a batch file which I wrote for b18. It basically
reads:

sh -s %1 < \a\b\c\foo.sh

This worked as expected, but fails under b19.1. I notice

a. I must use bash instead of sh.
b. Even after using bash, the contents of the script
   are not read and executed correctly. Weird things
   happen (eg : causes much confusion).

Using:

sh //e/a/b/c/foo.sh %1

appears to work... but unfortunately is not drive
independent :-(

Can anyone explain what's going on?

Earl

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".